Subject: Re: bug#57362: [PATCH] Fix string padding in gdb-mi

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Aug 2022 13:55:09 +0200

Santiago Calandrino <[email-masked]> writes:

> Hello, I recently updated my Emacs following the master branch and
> encountered a bug in gdb introduced in commit f6356dc88d23 which breaks
> some of its buffers. I've attempted to fix it with this patch. Let me
> know if I made any mistakes since it is my first contribution.

Thanks; looks good to me, so I've pushed it to Emacs 29.

This change was small enough to apply without assigning copyright to the
FSF, but for future patches you want to submit, it might make sense to
get the paperwork started now, so that subsequent patches can be applied
speedily. Would you be willing to sign such paperwork?